import React from 'react';
export default function PlaylistPlay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-314.7v-67.89h307.91v67.89zm0-170.26v-68.13h473.72v68.13zm0-170.5v-67.89h473.72v67.89zm542.72 541.44v-328.22l229.48 164.11z" })));
}
